@import url(mb_common.css);
body {
    /* background: url(../images/mb/bg.png) no-repeat center fixed;  */
    background-size:cover; 
}
#wrap {
    /* height: fit-content; */
    /* background: url(../images/mb/bg.png) no-repeat center fixed; */
    height: fit-content;
    background: url(../images/mb/bg.png) no-repeat center fixed;
    background-size: cover;
}

/* .f_menu{display:block !important;} */
.footer .f_menu {display: flex; gap: 10px; margin-top: 10px;}
.footer .f_menu a {flex: 1;}
.header .inbox {
    padding: 20px 0;
}
.header h1 {width:100px;}
.header h1 a{
    display:block; 
    height:23px; 
}
.header h1 a img {vertical-align: top;}
.menubtn{position:absolute; right:0; top:50%; cursor:pointer;}
.main>ul>li>span{font-size:15px; height:40px; line-height:40px; }
.sub a {padding-left:8%; height:45px; line-height:45px; color:#fff; font-size:12px; -ms-behavior: url(backgroundsize.min.htc); behavior: url(backgroundsize.min.htc);}
.close{height:40px;background-size:4%;}

.inbox .kind_home.kind_sear ul li,
.inbox .kind_home.kind_shop ul li {
    height: auto;
}
.sub_contents.home .inbox .kind_home.kind_sear ul li,
.sub_contents.home .inbox .kind_home.kind_shop ul li {
    height: 190px;
}
.sub_contents.home .inbox .kind_home.kind_shop ul li {
    height: 230px;
}
.sub_contents.home .inbox .kind_home.kind_sear ul li {
    height: auto;
}

@media screen and(min-width: 640px) {
.inbox{width:600px;}
.header .inbox{width:95%;}
.menubtn{width:70px; height:41px; margin-top:-20px; background:url(../images/tab/menubtn.png) no-repeat 50%;}
}
.contents{margin-top:2%; padding-bottom:20px;}

@media screen and (max-width: 640px) {
.inbox{width:95%;}
.menubtn{width:30px; height:22px; margin-top:-11px; background:url(../images/tab/menubtn.png) no-repeat 50%; background-size:100%;}
.pc{display: none !important;}

.slick-dots{
	bottom: 10px;
}
.slick-dots li{
	width: 10px;
	height: 10px;
}

}

@media screen and (min-width: 440px) {
/* .contents{margin-top:2%;} */
.sub_slide{position:absolute; right:0; bottom:0; height:49%; width:66%;}
.sub_slide ul{height:100%;}
.sub_slide li{height:100%;}
.sub_slide a{height:100%; background-size: 100% 100% !important;}
.content_btm{margin-top:2%;}
.con_box li{width:32%;}
.con_box li a{ padding:76px 0 26px;}
.con2_box1{margin-bottom:2%;}
.con2_box2 li{float:left;}
.box1{margin-right:2%;}
.con2_box2{position:relative;}
.con2_box2 .box3{position:absolute; bottom:106%; right:0; margin-right:0;}
.box5{width:66% !important; margin-bottom:2%;}
.box5 a{padding:41px 10% 40px 30% !important;}
.box6{margin-left:2%; margin-bottom:2%;}
.box8{margin:0 2%;}
/* .sec{margin:0 6%;} */
}
@media screen and (max-width: 440px) {
.contents{margin-top:4%;}
.sub_slide{position:relative !important; margin: 4% 0; width:100%;}
.sub_slide a{padding:22% 0;  background-size: 100% !important}
.con_box li{width:48%;}
.con_box li a{ padding:46% 0 15%;}
.con2_box1{margin-bottom:4%}
.con2_box2 li{float:right;}
.box1 {margin-right:4%;}
.box3 {margin-left:4%;}
.box5 {width:100% !important; margin-bottom:4%;}
.box5 a{padding:10% 10% 10% 30% !important;}
.box6{margin-right:4%; margin-bottom:4%;}
.box7{margin-bottom:4%;}
.box8{margin-right:4%;}
/* .sec{margin:0 5%;} */
}


.ie7_size {-ms-behavior: url(backgroundsize.min.htc); behavior: url(backgroundsize.min.htc);}

.main_slide{position:relative;}
.main_slide li a{padding:19% 0;}
.main_slide .ms1 a{background:url(../images/mb/main_slide1.png) no-repeat; background-size:100%;}
.main_slide .ms2 a{background:url(../images/mb/main_slide2.png) no-repeat; background-size:100%;}
.main_slide .ms3 a{background:url(../images/mb/main_slide3.png) no-repeat; background-size:100%;}
.main_slide .ms4 a{background:url(../images/mb/main_slide4.png) no-repeat; background-size:100%;}
.main_slide .ms5 a{background:url(../images/mb/main_slide5.png) no-repeat; background-size:100%;}


.con_box li a strong{font-size:20px; }
.con_box li a span{font-size:11px;line-height:17px;}

.con1{width:100%; height: fit-content;}
.con2{width:100%; margin-top:4%; }
.con2_box1 li{float:left;}


/*.box5{ background:url(../images/common/go.png) no-repeat 90% 50%;}*/
.box5 a{ background:url(../images/tab/icon5.png) no-repeat 13% 50%; background-size:15%;}

.box5 a span{text-align:left !important;}
.box5 a strong{text-align:left !important;}

.box9 a{}

.footer .inbox{padding:20px 0;}
.family {margin-bottom:20px;}
.family h4{padding:18px 0 18px 25px; background:url(../images/common/select_btn.png) no-repeat 98% 50%;}